Bug 4223

Summary: shouldn't be active by default
Product: [Development] Sisyphus Reporter: Denis Ovsienko <pilot@altlinux.org>
Component: ifplugdAssignee: Michael Shigorin <mike@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: major    
Priority: P2 CC: shrek@altlinux.org, the_arioch@nm.ru
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 3459, 4208    

Description From 2004-05-24 11:56:13
I request to change
# chkconfig: 345 11 89
to
# chkconfig: - 11 89
After that we can be sure ifplugd doesn't try to call ifup second time even if
not expected to do.
------- Comment #1 From 2004-05-24 13:06:08 -------
No.  You're trying to workaround the problem of ifplugd calling "ifup ethX"
twice as described in #4208 but we'd better either switch to another utility
detecting the link in another (more reliable) way or drop them all since
otherwise it's more prudent just to recommend removinf ifplugd when it
misbehaves with particular driver.

Let's ask the author.
------- Comment #2 From 2004-06-03 20:22:33 -------
Ставлю в Master TODO
------- Comment #3 From 2004-06-10 13:18:49 -------
accepted for 0.25-alt2
------- Comment #4 From 2004-06-12 22:06:19 -------
Спасибо.
------- Comment #5 From 2005-08-27 18:43:30 -------
Mike, what are those two utilities analogue to ifplugd ?
------- Comment #6 From 2005-08-30 01:42:28 -------
(In reply to comment #5)
> Mike, what are those two utilities analogue to ifplugd ?

see ifplugd homepage